Subject: WG Last Call: Domain Wide Reports to Proposed Standard

From: Bill Fenner <[email-masked]>
Date: Thu, 21 Oct 1999 21:40:10 -0700

Date: Thu, 21 Oct 1999 21:40:10 -0700
Versions: dmail (solaris) 2.2e

Dear IDMR WG,

  This is a Working Group Last Call for Domain-Wide Multicast Group
Membership Reports, draft-ietf-idmr-membership-reports-04.{txt,ps}
to Proposed Standard.

  Please comment by Friday, November 5, 1999, on the IDMR mailing list
<[email-masked]> or directly to the author <[email-masked]>.

Thanks,
  Bill